View Issue Details

IDProjectCategoryView StatusLast Update
0000125Poland RebuildingModelepublic2022-09-28 21:18
ReporterKrzysztof23 Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version11
Product Version2.5.4 FIX1 
Target Version2.5.5Fixed in Version2.5.5 
Summary0000125: Brak tekstury modeli wieży linii zasilania, oraz podstawy wieży turbiny wiatrowej
Description

Brak tekstury modelu wieży linii zasilania miedzy między Wrocławiem a Poznaniem
Brak tekstury modelu podstawy wieży turbiny wiatrowej przy DK 25
Podczas wykonywania zlecenia w grze w konsoli zauważyłem wpisy o niemożności rozpoznania tekstur modeli przez grę

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file;[13/08/2022 20:36:18] (sec+0005-0002);22626.8;47.5089;-5423.78;-0.259242;-0.254601 ;[15/08/2022 12:21:11] (sec+0005-0004);23872.8;79.8238;-15348;-0.00500948;-0.0589779
DEV version of mod

Activities

Krzysztof23

2022-08-15 12:36

reporter  

20220813203449_1.jpg (575,738 bytes)
20220815121951_1.jpg (456,572 bytes)

Issue History

Date Modified Username Field Change
2022-08-15 12:36 Krzysztof23 New Issue
2022-08-15 12:36 Krzysztof23 Status new => assigned
2022-08-15 12:36 Krzysztof23 Assigned To => michaleczeq
2022-08-15 12:36 Krzysztof23 File Added: 20220813203449_1.jpg
2022-08-15 12:36 Krzysztof23 File Added: 20220815121951_1.jpg
2022-09-18 01:03 michaleczeq Target Version => 2.5.5
2022-09-28 21:18 michaleczeq Status assigned => resolved
2022-09-28 21:18 michaleczeq Fixed in Version => 2.5.5
2022-09-28 21:18 michaleczeq Resolution open => fixed